# int() str() bool()
# todo: Ввести type hinting.
# Написать валидацию входных значений.
# Обернуть это функцией
# В логине должна быть собачка @


LOGIN :str = "admin@mail.ru"
PASSWD :int = 123

def login_password_validation():
    # todo:
    login_ = input("Введите email:")
    if  not "@" in login_:
        print("Error")
        exit(100)
    passwd_ = int(input("Введите пароль:"))
    return login_, passwd_

l, p = login_password_validation()
print(l)
print(p)
def check_login_password():
    #
    login_, passwd_ = login_password_validation()
    if ( LOGIN == login_ and PASSWD == passwd_ ):
        print("Вы успешно вошли в систему!")
    else:
        print("Логин и пароль не совпадает!")

# check_login_password()



